Bug 227453 - PL should support remote
PL should support remote
Status: VERIFIED FIXED
Product: cnd
Classification: Unclassified
Component: Project
7.3
All All
: P3 (vote)
: 7.3.1
Assigned To: issues@cnd
issues@cnd
73patch2-verified cnd-clone
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-03-14 09:24 UTC by igor_nikiforov
Modified: 2013-05-15 13:49 UTC (History)
3 users (show)

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description igor_nikiforov 2013-03-14 09:24:09 UTC
ProjectLess should support remote
Comment 3 Alexander Pepin 2013-04-04 14:00:59 UTC
Debug Executable dialog now supports host choosing but there are still a lot of remote projectless functional/usability bugs that probably should be fixed in CND.
Comment 4 Alexander Pepin 2013-04-05 12:30:30 UTC
The fix is incomplete. Neither target (projectless) node nor node properties contains information about the remote host (only local path to executable).
Comment 5 igor_nikiforov 2013-04-09 10:52:51 UTC
I've moved Sasha's comments to BugDB. This bug can be closed.
Comment 6 Alexander Pepin 2013-05-15 13:49:08 UTC
Verified in OSS IDE built on NB 7.3.1


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo